Qlik Community

Qlik Sense Integration, Extensions, & APIs

Discussion board where members can learn more about Integration, Extensions and API’s for Qlik Sense.

Not applicable

Problem QlikSense 3.0 and Geoqlik 1.2.1

Hi,
Since I upgraded QlikSense in 3.0 and Geoqlik in 1.2.1 version I have some problems with Geoqlik :

- It's impossible to change the map layer

- it's impossible to choose a dimension or a type of analysis

Thanks for your answers,

Clément

1 Solution

Accepted Solutions
arielmaor
New Contributor III

Re: Problem QlikSense 3.0 and Geoqlik 1.2.1

Hi Clément,

GeoQlik 1.2.x is fully compatible with both Qlik Sense 2.x and Qlik Sense 3.0.

After upgrading to the latest version of GeoQlik, please make sure you clear the Qlik Sense Desktop cache, as it may be referencing an outdated cached version of the GeoQlik extension.

I suggest you contact us directly at support@geoqlik.com for further assistance.

Best regards,

Ariel

GeoQlik Team

1 Reply
arielmaor
New Contributor III

Re: Problem QlikSense 3.0 and Geoqlik 1.2.1

Hi Clément,

GeoQlik 1.2.x is fully compatible with both Qlik Sense 2.x and Qlik Sense 3.0.

After upgrading to the latest version of GeoQlik, please make sure you clear the Qlik Sense Desktop cache, as it may be referencing an outdated cached version of the GeoQlik extension.

I suggest you contact us directly at support@geoqlik.com for further assistance.

Best regards,

Ariel

GeoQlik Team

Community Browser